Example request
GET https://api.jupiter-erp.com/api/account/text-templates/example-id
Code
curl -X GET 'https://api.jupiter-erp.com/api/account/text-templates/example-id' \
-H 'Authorization: Bearer YOUR_API_TOKEN' \
-H 'X-Account-Uuid: YOUR_ACCOUNT_UUID' \
-H 'Accept: application/json'Parameters
| Name | In | Required | Description |
|---|---|---|---|
| id | path | yes | — |
Responses
200OK
ModelTextTemplate
| Field | Type | Description |
|---|---|---|
| content* | string | — |
| created_at | string (date-time) | Creation timestamp in ISO 8601 format. |
| document_type | string | string
|
| id* | integer | — |
| is_default | boolean | — |
| name* | string | — |
| position* | string | string
|
| type* | string | string
|
| updated_at | string (date-time) | Last update timestamp in ISO 8601 format. |
| visible_for_me | boolean | — |
Example response
{
"id": 0,
"name": "string",
"type": "document",
"document_type": "all",
"position": "subject",
"is_default": true,
"content": "string"
}TextTemplates